﻿@model dynamic
@{
    Layout = null;
}


<html>
<head>
    <meta name="viewport" content="width=device-width" />
</head>
<body>
    <div>
        <table style="text-align:center; letter-spacing: .5px;font-family: verdana ; width: 100%;font-size: 7px; border-top:1px solid;">
            <thead>
                <tr>
                    <td colspan="9">
                        <span style="font-size:7pt;font-family: sans-serif;"> Provider contact information - @Model.ClubName </span> <br />
                        <span style="font-size:7pt;font-family: sans-serif;">@Model.Date</span>
                        <div style="height:200px">
                            &nbsp;
                        </div>
                    </td>
                </tr>
                <tr style="text-decoration:underline; color:blue; border-top:1px solid">
                    <td width="15%">Class name </td>
                    <td width="10%">Provider name </td>
                    <td width="10%">Full name</td>
                    <td width="15%">Email (Contact)</td>
                    <td width="10%">Phone</td>
                    <td width="10%">1st Instuctor</td>
                    <td width="10%">Phone</td>
                    <td width="10%">2nd Instuctor</td>
                    <td width="10%">Phone</td>
                </tr>
            </thead>

            <tbody>
                @foreach (var item in Model.Data)
                {
                    <tr>
                        <td>@item.ClassName</td>
                        <td>@item.ProviderName</td>
                        <td>@item.FullName</td>
                        <td>@item.ContactEmail</td>
                        <td>@item.Phone</td>
                        <td>@item.Instructor1St</td>
                        <td>@item.Phone1StInstructor</td>
                        <td>@item.Instructor2nd</td>
                        <td>@item.Phone2ndInstructor</td>
                    </tr>
                }
            </tbody>

        </table>
    </div>
</body>
</html>

